<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Club DevOps</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
    <div class="topbar">
        <a href="https://clubdevops.ar/" target="_blank"><img src="images/Logo-reducido.png" alt="Logo del club DevOps"></a>
        <h1>¡Felicidades!</h1>
    </div>
    
    <h2 class="texto">¡Haz alojado tu primera página en Gitlab realizada en el taller de git level 2!</h2>
</body>
</html>